Subject: New Reply Received - Re: Sorry, your order was cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jan 2021 13:12:55 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Sorry, your order was cancelled  Ticket comment <div dir="auto">Dear I don’t know what to say but for sure I will not buy anything from center-point as the same has been repeated twice from your side the order automatically cancels worst experience website with offer is just a show, there is no feedback from you why the order is cancelled you told that I didn’t respond to the courier I asked you to share the courier details and show me the proof that did I receive the delivery message or did he call me and spoke to me then I denied , any proof you are unable to provide if the courier was wrong then what action you have taken in them and even refund also it’s nearly a month now again you are sending email that it might take 2 to 15 days.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 23 Jan 2021 at 4:06 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Noor,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the inconvenience caused. This is surely not the experience we offer to our customer when they shop with us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that the amount you have paid online will be refunded back to your original payment method.</div>
<div><br></div>
<div dir="ltr">** Noting that your card issuer requires 2-15 additional business days to process the refund as per the bank norms.<br> <br>Once again, sincere apologies and thank you for your patience.<br> <br>Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Sent from iPhone </div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2011651